File Member Index

Main Page Alphabetical List Data Structures File List Data Fields Globals

# libwmf Globals

_ | a | b | c | d | e | f | h | m | n | o | p | r | s | t | u | w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - _ -

- _wmf_bool_t : types.h
- _wmf_canvas_arc_t : canvas.h
- _wmf_error_t : types.h
- _wmf_gd_subtype : gd.h
- _wmf_image_t : types.h
- _wmf_page_t : types.h
- _wmf_plot_subtype : plot.h
- _wmf_write_t : meta.c

### - a -

- ALTERNATE : defs.h

### - b -

- BKMODE_LAST : defs.h
- BLACKNESS : defs.h
- BLACKONWHITE : defs.h
- BS_DIBPATTERN : defs.h
- BS_DIBPATTERN8X8 : defs.h
- BS_DIBPATTERNPT : defs.h
- BS_HATCHED : defs.h
- BS_HOLLOW : defs.h
- BS_INDEXED : defs.h
- BS_NULL : defs.h
- BS_PATTERN : defs.h
- BS_PATTERN8X8 : defs.h
- BS_SOLID : defs.h

### - c -

- CanvasFontBufferSize : recorder.h
- CLIP_EXCLUDE : metadefs.h
- CLIP_INTERSECT : metadefs.h
- CLIP_KEEPRGN : metadefs.h
- COLORONCOLOR : defs.h
- COMPLEXREGION : metadefs.h

### - d -

- DSTINVERT : defs.h

### - e -

- ERROR : metadefs.h
- ETO_CLIPPED : defs.h
- ETO_OPAQUE : defs.h
- EXTENTCHECK : player/region.h

### - f -

- fill_info() : io-wmf.c
- fill_vtable() : io-wmf.c
- FLOODFILLBORDER : defs.h
- FLOODFILLSURFACE : defs.h

### - h -

- HALFTONE : defs.h
- HS_BDIAGONAL : defs.h
- HS_CROSS : defs.h
- HS_DIAGCROSS : defs.h
- HS_FDIAGONAL : defs.h
- HS_HORIZONTAL : defs.h
- HS_VERTICAL : defs.h

### - m -

- MAXSTRETCHBLTMODE : defs.h
- MERGECOPY : defs.h
- MERGEPAINT : defs.h
- META_ARC : metadefs.h
- META_CHORD : metadefs.h
- META_CREATEBRUSHINDIRECT : metadefs.h
- META_CREATEFONTINDIRECT : metadefs.h
- META_CREATEPALETTE : metadefs.h
- META_CREATEPENINDIRECT : metadefs.h
- META_CREATEREGION : metadefs.h
- META_DELETEOBJECT : metadefs.h
- META_DIBBITBLT : metadefs.h
- META_DIBCREATEPATTERNBRUSH : metadefs.h
- META_DIBSTRETCHBLT : metadefs.h
- META_ELLIPSE : metadefs.h
- META_ESCAPE : metadefs.h
- META_EXCLUDECLIPRECT : metadefs.h
- META_EXTFLOODFILL : metadefs.h
- META_EXTTEXTOUT : metadefs.h
- META_FILLREGION : metadefs.h
- META_FLOODFILL : metadefs.h
- META_FRAMEREGION : metadefs.h
- META_INTERSECTCLIPRECT : metadefs.h
- META_INVERTREGION : metadefs.h
- META_LINETO : metadefs.h
- META_MOVETO : metadefs.h
- META_OFFSETCLIPRGN : metadefs.h
- META_OFFSETVIEWPORTORG : metadefs.h
- META_OFFSETWINDOWORG : metadefs.h
- META_PAINTREGION : metadefs.h
- META_PATBLT : metadefs.h
- META_PIE : metadefs.h
- META_POLYGON : metadefs.h
- META_POLYLINE : metadefs.h
- META_POLYPOLYGON : metadefs.h
- META_REALIZEPALETTE : metadefs.h
- META_RECTANGLE : metadefs.h
- META_RESTOREDC : metadefs.h
- META_ROUNDRECT : metadefs.h
- META_SAVEDC : metadefs.h
- META_SCALEVIEWPORTEXT : metadefs.h
- META_SCALEWINDOWEXT : metadefs.h
- META_SELECTCLIPREGION : metadefs.h
- META_SELECTOBJECT : metadefs.h
- META_SELECTPALETTE : metadefs.h
- META_SETBKCOLOR : metadefs.h
- META_SETBKMODE : metadefs.h
- META_SETDIBTODEV : metadefs.h
- META_SETMAPMODE : metadefs.h
- META_SETMAPPERFLAGS : metadefs.h
- META_SETPALENTRIES : metadefs.h
- META_SETPIXEL : metadefs.h
- META_SETPOLYFILLMODE : metadefs.h
- META_SETROP2 : metadefs.h
- META_SETSTRETCHBLTMODE : metadefs.h
- META_SETTEXTALIGN : metadefs.h
- META_SETTEXTCHAREXTRA : metadefs.h
- META_SETTEXTCOLOR : metadefs.h
- META_SETTEXTJUSTIFICATION : metadefs.h
- META_SETVIEWPORTEXT : metadefs.h
- META_SETVIEWPORTORG : metadefs.h
- META_SETWINDOWEXT : metadefs.h
- META_SETWINDOWORG : metadefs.h
- META_STRETCHDIB : metadefs.h
- META_TEXTOUT : metadefs.h
- MM_ANISOTROPIC : metadefs.h
- MM_DPI : metadefs.h
- MM_HIENGLISH : metadefs.h
- MM_HIMETRIC : metadefs.h
- MM_ISOTROPIC : metadefs.h
- MM_LOENGLISH : metadefs.h
- MM_LOMETRIC : metadefs.h
- MM_TEXT : metadefs.h
- MM_TWIPS : metadefs.h

### - n -

- NOTSRCCOPY : defs.h
- NOTSRCERASE : defs.h
- NPageTypes : ipa.c
- NULLREGION : metadefs.h

### - o -

- OBJ_BITMAP : defs.h
- OBJ_BRUSH : defs.h
- OBJ_DC : defs.h
- OBJ_ENHMETADC : defs.h
- OBJ_ENHMETAFILE : defs.h
- OBJ_EXTPEN : defs.h
- OBJ_FONT : defs.h
- OBJ_MEMDC : defs.h
- OBJ_METADC : defs.h
- OBJ_METAFILE : defs.h
- OBJ_PAL : defs.h
- OBJ_PEN : defs.h
- OBJ_REGION : defs.h
- OPAQUE : defs.h

### - p -

- PATCOPY : defs.h
- PATINVERT : defs.h
- PATPAINT : defs.h
- POLYFILL_LAST : defs.h
- PS_ALTERNATE : defs.h
- PS_COSMETIC : defs.h
- PS_DASH : defs.h
- PS_DASHDOT : defs.h
- PS_DASHDOTDOT : defs.h
- PS_DOT : defs.h
- PS_ENDCAP_FLAT : defs.h
- PS_ENDCAP_MASK : defs.h
- PS_ENDCAP_ROUND : defs.h
- PS_ENDCAP_SQUARE : defs.h
- PS_GEOMETRIC : defs.h
- PS_INSIDEFRAME : defs.h
- PS_JOIN_BEVEL : defs.h
- PS_JOIN_MASK : defs.h
- PS_JOIN_MITER : defs.h
- PS_JOIN_ROUND : defs.h
- PS_NULL : defs.h
- PS_SOLID : defs.h
- PS_STYLE_MASK : defs.h
- PS_TYPE_MASK : defs.h
- PS_USERSTYLE : defs.h

### - r -

- R2_BLACK : defs.h
- R2_COPYPEN : defs.h
- R2_LAST : defs.h
- R2_MASKNOTPEN : defs.h
- R2_MASKPEN : defs.h
- R2_MASKPENNOT : defs.h
- R2_MERGENOTPEN : defs.h
- R2_MERGEPEN : defs.h
- R2_MERGEPENNOT : defs.h
- R2_NOP : defs.h
- R2_NOT : defs.h
- R2_NOTCOPYPEN : defs.h
- R2_NOTMASKPEN : defs.h
- R2_NOTMERGEPEN : defs.h
- R2_NOTXORPEN : defs.h
- R2_WHITE : defs.h
- R2_XORPEN : defs.h
- RGN_AND : metadefs.h
- RGN_COPY : metadefs.h
- RGN_DIFF : metadefs.h
- RGN_OR : metadefs.h
- RGN_XOR : metadefs.h

### - s -

- S16 : fund.h
- S32 : fund.h
- SIMPLEREGION : metadefs.h
- SRCAND : defs.h
- SRCCOPY : defs.h
- SRCERASE : defs.h
- SRCINVERT : defs.h
- SRCPAINT : defs.h

### - t -

- TA_BASELINE : defs.h
- TA_BOTTOM : defs.h
- TA_CENTER : defs.h
- TA_LEFT : defs.h
- TA_MASK : defs.h
- TA_NOUPDATECP : defs.h
- TA_RIGHT : defs.h
- TA_TOP : defs.h
- TA_UPDATECP : defs.h
- TO_DRAW : defs.h
- TO_FILL : defs.h
- TRANSPARENT : defs.h

### - u -

- U16 : fund.h
- U16_2_S16 : fund.h
- U16_2_S32 : fund.h
- U32 : fund.h
- U8 : fund.h

### - w -

- WHITENESS : defs.h
- WHITEONBLACK : defs.h
- WINDING : defs.h
- wmf_aldus_checksum() : meta.c, api.h
- wmf_aliceblue : src/player/color.h, include/libwmf/color.h
- wmf_antiquewhite : src/player/color.h, include/libwmf/color.h
- wmf_api_create() : wmf.c, api.h
- wmf_api_destroy() : wmf.c, api.h
- wmf_aqua : src/player/color.h, include/libwmf/color.h
- wmf_aquamarine : src/player/color.h, include/libwmf/color.h
- wmf_assert() : api.c, api.h
- WMF_ASSERT : api.h
- wmf_attr_add() : meta.c, api.h
- wmf_attr_clear() : meta.c, api.h
- wmf_attr_free() : meta.c, api.h
- wmf_attr_new() : meta.c, api.h
- wmf_attr_query() : meta.c, api.h
- wmf_azure : src/player/color.h, include/libwmf/color.h
- wmf_bbuf_input() : bbuf.c, api.h
- wmf_beige : src/player/color.h, include/libwmf/color.h
- wmf_bisque : src/player/color.h, include/libwmf/color.h
- wmf_black : src/player/color.h, include/libwmf/color.h
- wmf_blanchedalmond : src/player/color.h, include/libwmf/color.h
- wmf_blue : src/player/color.h, include/libwmf/color.h
- wmf_blueviolet : src/player/color.h, include/libwmf/color.h
- wmf_bool_t : types.h
- wmf_brown : src/player/color.h, include/libwmf/color.h
- WMF_BRUSH_BITMAP : macro.h
- WMF_BRUSH_COLOR : macro.h
- WMF_BRUSH_HATCH : macro.h
- WMF_BRUSH_SET_BITMAP : macro.h
- WMF_BRUSH_SET_COLOR : macro.h
- WMF_BRUSH_SET_HATCH : macro.h
- WMF_BRUSH_SET_STYLE : macro.h
- WMF_BRUSH_STYLE : macro.h
- wmf_burlywood : src/player/color.h, include/libwmf/color.h
- wmf_CA_chord : canvas.h
- wmf_CA_open : canvas.h
- wmf_CA_pie : canvas.h
- wmf_cadetblue : src/player/color.h, include/libwmf/color.h
- wmf_calloc() : api.c, api.h
- wmf_canvas() : recorder.c, canvas.h
- wmf_canvas_arc() : recorder.c, canvas.h
- wmf_canvas_arc_t : canvas.h
- wmf_canvas_bitmap() : recorder.c, canvas.h
- wmf_canvas_done() : recorder.c, canvas.h
- wmf_canvas_ellipse() : recorder.c, canvas.h
- wmf_canvas_line() : recorder.c, canvas.h
- wmf_canvas_polygon() : recorder.c, canvas.h
- wmf_canvas_polygons() : recorder.c, canvas.h
- wmf_canvas_polyline() : recorder.c, canvas.h
- wmf_canvas_rect() : recorder.c, canvas.h
- wmf_canvas_roundrect() : recorder.c, canvas.h
- wmf_canvas_set_background() : recorder.c, canvas.h
- wmf_canvas_set_bgcolor() : recorder.c, canvas.h
- wmf_canvas_set_brush() : recorder.c, canvas.h
- wmf_canvas_set_font() : recorder.c, canvas.h
- wmf_canvas_set_pen() : recorder.c, canvas.h
- wmf_canvas_set_polyfill() : recorder.c, canvas.h
- wmf_canvas_set_textcolor() : recorder.c, canvas.h
- wmf_canvas_text() : recorder.c, canvas.h
- wmf_chartreuse : src/player/color.h, include/libwmf/color.h
- wmf_chocolate : src/player/color.h, include/libwmf/color.h
- wmf_coral : src/player/color.h, include/libwmf/color.h
- wmf_cornflowerblue : src/player/color.h, include/libwmf/color.h
- wmf_cornsilk : src/player/color.h, include/libwmf/color.h
- wmf_crimson : src/player/color.h, include/libwmf/color.h
- wmf_cyan : src/player/color.h, include/libwmf/color.h
- wmf_darkblue : src/player/color.h, include/libwmf/color.h
- wmf_darkcyan : src/player/color.h, include/libwmf/color.h
- wmf_darkgoldenrod : src/player/color.h, include/libwmf/color.h
- wmf_darkgray : src/player/color.h, include/libwmf/color.h
- wmf_darkgreen : src/player/color.h, include/libwmf/color.h
- wmf_darkgrey : src/player/color.h, include/libwmf/color.h
- wmf_darkkhaki : src/player/color.h, include/libwmf/color.h
- wmf_darkmagenta : src/player/color.h, include/libwmf/color.h
- wmf_darkolivegreen : src/player/color.h, include/libwmf/color.h
- wmf_darkorange : src/player/color.h, include/libwmf/color.h
- wmf_darkorchid : src/player/color.h, include/libwmf/color.h
- wmf_darkred : src/player/color.h, include/libwmf/color.h
- wmf_darksalmon : src/player/color.h, include/libwmf/color.h
- wmf_darkseagreen : src/player/color.h, include/libwmf/color.h
- wmf_darkslateblue : src/player/color.h, include/libwmf/color.h
- wmf_darkslategray : src/player/color.h, include/libwmf/color.h
- wmf_darkslategrey : src/player/color.h, include/libwmf/color.h
- wmf_darkturquoise : src/player/color.h, include/libwmf/color.h
- wmf_darkviolet : src/player/color.h, include/libwmf/color.h
- WMF_DC_BACKGROUND : macro.h
- WMF_DC_BREAKEXTRA : macro.h
- WMF_DC_BRUSH : macro.h
- WMF_DC_CHAREXTRA : macro.h
- WMF_DC_FONT : macro.h
- WMF_DC_OPAQUE : macro.h
- WMF_DC_PEN : macro.h
- WMF_DC_POLYFILL : macro.h
- WMF_DC_ROP : macro.h
- WMF_DC_SET_BACKGROUND : macro.h
- WMF_DC_SET_BREAKEXTRA : macro.h
- WMF_DC_SET_BRUSH : macro.h
- WMF_DC_SET_CHAREXTRA : macro.h
- WMF_DC_SET_FONT : macro.h
- WMF_DC_SET_OPAQUE : macro.h
- WMF_DC_SET_PEN : macro.h
- WMF_DC_SET_POLYFILL : macro.h
- WMF_DC_SET_ROP : macro.h
- WMF_DC_SET_TEXTALIGN : macro.h
- WMF_DC_SET_TEXTCOLOR : macro.h
- WMF_DC_SET_TRANSPARENT : macro.h
- WMF_DC_TEXTALIGN : macro.h
- WMF_DC_TEXTCOLOR : macro.h
- WMF_DC_TRANSPARENT : macro.h
- wmf_debug() : api.c, api.h
- WMF_DEBUG : api.h
- wmf_deeppink : src/player/color.h, include/libwmf/color.h
- wmf_deepskyblue : src/player/color.h, include/libwmf/color.h
- wmf_detach() : api.c, api.h
- wmf_dimgray : src/player/color.h, include/libwmf/color.h
- wmf_dimgrey : src/player/color.h, include/libwmf/color.h
- wmf_display_size() : player.c, api.h
- wmf_dodgerblue : src/player/color.h, include/libwmf/color.h
- wmf_E_Assert : types.h
- wmf_E_BadFile : types.h
- wmf_E_BadFormat : types.h
- wmf_E_DeviceError : types.h
- wmf_E_EOF : types.h
- wmf_E_Glitch : types.h
- wmf_E_InsMem : types.h
- wmf_E_None : types.h
- wmf_E_UserExit : types.h
- wmf_eps_function() : eps.c, eps.h
- WMF_EPS_GetData : eps.h
- WMF_EPS_LANDSCAPE : eps.h
- WMF_EPS_STYLE_PS : eps.h
- wmf_eps_t : eps.h
- WMF_ERROR : api.h
- wmf_error() : api.c, api.h
- WMF_ERROR_STATE : types.h
- wmf_error_t : types.h
- wmf_false : types.h
- wmf_fig_function() : fig.c, fig.h
- WMF_FIG_GetData : fig.h
- WMF_FIG_IMAGE_JPEG : fig.h
- WMF_FIG_IMAGE_PNG : fig.h
- WMF_FIG_ImageIsEPS : fig.h
- WMF_FIG_ImageIsJPG : fig.h
- WMF_FIG_ImageIsPNG : fig.h
- WMF_FIG_LANDSCAPE : fig.h
- WMF_FIG_MAXPECT : fig.h
- WMF_FIG_NO_MARGINS : fig.h
- WMF_FIG_SUPPORTS_JPEG : fig.h
- WMF_FIG_SUPPORTS_PNG : fig.h
- wmf_fig_t : fig.h
- wmf_file_close() : bbuf.c, api.h
- wmf_file_open() : bbuf.c, api.h
- wmf_file_read() : bbuf.c, api.h
- wmf_file_seek() : bbuf.c, api.h
- wmf_file_tell() : bbuf.c, api.h
- wmf_firebrick : src/player/color.h, include/libwmf/color.h
- wmf_floralwhite : src/player/color.h, include/libwmf/color.h
- WMF_FONT_CHARSET : macro.h
- WMF_FONT_CLIP : macro.h
- WMF_FONT_ESCAPEMENT : macro.h
- WMF_FONT_FTFACE : include/libwmf/font.h
- WMF_FONT_HEIGHT : macro.h
- WMF_FONT_ITALIC : macro.h
- WMF_FONT_NAME : macro.h
- WMF_FONT_ORIENTATION : macro.h
- WMF_FONT_OUT : macro.h
- WMF_FONT_PITCH : macro.h
- WMF_FONT_PSNAME : include/libwmf/font.h
- WMF_FONT_QUALITY : macro.h
- WMF_FONT_SET_CHARSET : macro.h
- WMF_FONT_SET_CLIP : macro.h
- WMF_FONT_SET_ESCAPEMENT : macro.h
- WMF_FONT_SET_HEIGHT : macro.h
- WMF_FONT_SET_ITALIC : macro.h
- WMF_FONT_SET_NAME : macro.h
- WMF_FONT_SET_ORIENTATION : macro.h
- WMF_FONT_SET_OUT : macro.h
- WMF_FONT_SET_PITCH : macro.h
- WMF_FONT_SET_QUALITY : macro.h
- WMF_FONT_SET_WEIGHT : macro.h
- WMF_FONT_SET_WIDTH : macro.h
- WMF_FONT_WEIGHT : macro.h
- WMF_FONT_WIDTH : macro.h
- wmf_foreign_function() : foreign.c, foreign.h
- WMF_FOREIGN_GetData : foreign.h
- WMF_FOREIGN_SUPPORTS_JPEG : foreign.h
- WMF_FOREIGN_SUPPORTS_PNG : foreign.h
- wmf_foreign_t : foreign.h
- wmf_forestgreen : src/player/color.h, include/libwmf/color.h
- wmf_free() : api.c, api.h
- wmf_fuchsia : src/player/color.h, include/libwmf/color.h
- wmf_gainsboro : src/player/color.h, include/libwmf/color.h
- wmf_gd_function() : xgd.c, gd.h
- WMF_GD_GetData : gd.h
- wmf_gd_image : gd.h
- wmf_gd_image_pixels() : xgd.c, gd.h
- wmf_gd_jpeg : gd.h
- WMF_GD_OUTPUT_FILE : gd.h
- WMF_GD_OUTPUT_MEMORY : gd.h
- WMF_GD_OWN_BUFFER : gd.h
- wmf_gd_png : gd.h
- wmf_gd_subtype : gd.h
- WMF_GD_SUPPORTS_JPEG : gd.h
- WMF_GD_SUPPORTS_PNG : gd.h
- wmf_gd_t : gd.h
- wmf_ghostwhite : src/player/color.h, include/libwmf/color.h
- wmf_gold : src/player/color.h, include/libwmf/color.h
- wmf_goldenrod : src/player/color.h, include/libwmf/color.h
- wmf_gray : src/player/color.h, include/libwmf/color.h
- wmf_green : src/player/color.h, include/libwmf/color.h
- wmf_greenyellow : src/player/color.h, include/libwmf/color.h
- wmf_grey : src/player/color.h, include/libwmf/color.h
- wmf_header_read() : meta.c, api.h
- wmf_help() : wmf.c, api.h
- wmf_honeydew : src/player/color.h, include/libwmf/color.h
- wmf_hotpink : src/player/color.h, include/libwmf/color.h
- wmf_I_gd : types.h
- wmf_image_free() : foreign.c, foreign.h
- wmf_image_load_jpg() : foreign.c, foreign.h
- wmf_image_load_png() : foreign.c, foreign.h
- wmf_image_save_eps() : foreign.c, foreign.h
- wmf_image_t : types.h
- wmf_indianred : src/player/color.h, include/libwmf/color.h
- wmf_indigo : src/player/color.h, include/libwmf/color.h
- WMF_IPA : ipa.c
- wmf_ipa_bmp_b64() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_color() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_copy() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_eps() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_free() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_interpolate() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_jpg() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_png() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_read() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_setcolor() : ipa/bmp.h, ipa.h
- wmf_ipa_color() : src/player/color.h, ipa.h
- wmf_ipa_color_add() : src/player/color.h, ipa.h
- wmf_ipa_color_count() : src/player/color.h, ipa.h
- wmf_ipa_color_index() : src/player/color.h, ipa.h
- wmf_ipa_color_init() : src/player/color.h, ipa.h
- wmf_ipa_draw_text() : font.c, include/libwmf/font.h
- wmf_ipa_font_dir() : font.c, include/libwmf/font.h
- wmf_ipa_font_init() : font.c, include/libwmf/font.h
- wmf_ipa_font_lookup() : font.c, include/libwmf/font.h
- wmf_ipa_font_map() : font.c, include/libwmf/font.h
- wmf_ipa_font_map_gs() : font.c, include/libwmf/font.h
- wmf_ipa_font_map_set() : font.c, include/libwmf/font.h
- wmf_ipa_font_map_xml() : font.c, include/libwmf/font.h
- wmf_ipa_font_stringwidth() : font.c, include/libwmf/font.h
- wmf_ipa_page_format() : ipa.c, ipa.h
- wmf_ipa_page_height() : ipa.c, ipa.h
- wmf_ipa_page_width() : ipa.c, ipa.h
- wmf_ivory : src/player/color.h, include/libwmf/color.h
- wmf_khaki : src/player/color.h, include/libwmf/color.h
- wmf_lavender : src/player/color.h, include/libwmf/color.h
- wmf_lavenderblush : src/player/color.h, include/libwmf/color.h
- wmf_lawngreen : src/player/color.h, include/libwmf/color.h
- wmf_lemonchiffon : src/player/color.h, include/libwmf/color.h
- wmf_lightblue : src/player/color.h, include/libwmf/color.h
- wmf_lightcoral : src/player/color.h, include/libwmf/color.h
- wmf_lightcyan : src/player/color.h, include/libwmf/color.h
- wmf_lightgoldenrodyellow : src/player/color.h, include/libwmf/color.h
- wmf_lightgray : src/player/color.h, include/libwmf/color.h
- wmf_lightgreen : src/player/color.h, include/libwmf/color.h
- wmf_lightgrey : src/player/color.h, include/libwmf/color.h
- wmf_lightpink : src/player/color.h, include/libwmf/color.h
- wmf_lightsalmon : src/player/color.h, include/libwmf/color.h
- wmf_lightseagreen : src/player/color.h, include/libwmf/color.h
- wmf_lightskyblue : src/player/color.h, include/libwmf/color.h
- wmf_lightslategray : src/player/color.h, include/libwmf/color.h
- wmf_lightslategrey : src/player/color.h, include/libwmf/color.h
- wmf_lightsteelblue : src/player/color.h, include/libwmf/color.h
- wmf_lightyellow : src/player/color.h, include/libwmf/color.h
- wmf_lime : src/player/color.h, include/libwmf/color.h
- wmf_limegreen : src/player/color.h, include/libwmf/color.h
- wmf_linen : src/player/color.h, include/libwmf/color.h
- wmf_lite_create() : api.c, api.h
- wmf_lite_destroy() : api.c, api.h
- wmf_magenta : src/player/color.h, include/libwmf/color.h
- wmf_magick_function() : magick.c, magick.h
- WMF_MAGICK_GetData : magick.h
- wmf_magick_t : magick.h
- wmf_malloc() : api.c, api.h
- wmf_maroon : src/player/color.h, include/libwmf/color.h
- wmf_mediumaquamarine : src/player/color.h, include/libwmf/color.h
- wmf_mediumblue : src/player/color.h, include/libwmf/color.h
- wmf_mediumorchid : src/player/color.h, include/libwmf/color.h
- wmf_mediumpurple : src/player/color.h, include/libwmf/color.h
- wmf_mediumseagreen : src/player/color.h, include/libwmf/color.h
- wmf_mediumslateblue : src/player/color.h, include/libwmf/color.h
- wmf_mediumspringgreen : src/player/color.h, include/libwmf/color.h
- wmf_mediumturquoise : src/player/color.h, include/libwmf/color.h
- wmf_mediumvioletred : src/player/color.h, include/libwmf/color.h
- wmf_mem_close() : bbuf.c, api.h
- wmf_mem_open() : bbuf.c, api.h
- wmf_mem_read() : bbuf.c, api.h
- wmf_mem_seek() : bbuf.c, api.h
- wmf_mem_tell() : bbuf.c, api.h
- wmf_midnightblue : src/player/color.h, include/libwmf/color.h
- wmf_mintcream : src/player/color.h, include/libwmf/color.h
- wmf_mistyrose : src/player/color.h, include/libwmf/color.h
- wmf_moccasin : src/player/color.h, include/libwmf/color.h
- wmf_navajowhite : src/player/color.h, include/libwmf/color.h
- wmf_navy : src/player/color.h, include/libwmf/color.h
- wmf_oldlace : src/player/color.h, include/libwmf/color.h
- wmf_olive : src/player/color.h, include/libwmf/color.h
- wmf_olivedrab : src/player/color.h, include/libwmf/color.h
- WMF_OPT_ALLOC : api.h
- WMF_OPT_ARGS : api.h
- WMF_OPT_DIAGNOSTICS : api.h
- WMF_OPT_FONTDIRS : api.h
- WMF_OPT_FONTMAP : api.h
- WMF_OPT_FUNCTION : api.h
- WMF_OPT_GS_FONTMAP : api.h
- WMF_OPT_IGNORE_NONFATAL : api.h
- WMF_OPT_LOG_DEBUG : api.h
- WMF_OPT_LOG_ERROR : api.h
- WMF_OPT_MODULE : api.h
- WMF_OPT_MODULE_DIRS : api.h
- WMF_OPT_NO_DEBUG : api.h
- WMF_OPT_NO_ERROR : api.h
- WMF_OPT_SYS_FONTMAP : api.h
- WMF_OPT_SYS_FONTS : api.h
- WMF_OPT_WRITE : api.h
- WMF_OPT_XTRA_FONTMAP : api.h
- WMF_OPT_XTRA_FONTS : api.h
- wmf_orange : src/player/color.h, include/libwmf/color.h
- wmf_orangered : src/player/color.h, include/libwmf/color.h
- wmf_orchid : src/player/color.h, include/libwmf/color.h
- wmf_P_A0 : types.h
- wmf_P_A1 : types.h
- wmf_P_A2 : types.h
- wmf_P_A3 : types.h
- wmf_P_A4 : types.h
- wmf_P_A5 : types.h
- wmf_P_B5 : types.h
- wmf_P_Ledger : types.h
- wmf_P_Legal : types.h
- wmf_P_Letter : types.h
- wmf_P_Tabloid : types.h
- wmf_page_t : types.h
- wmf_palegoldenrod : src/player/color.h, include/libwmf/color.h
- wmf_palegreen : src/player/color.h, include/libwmf/color.h
- wmf_paleturquoise : src/player/color.h, include/libwmf/color.h
- wmf_palevioletred : src/player/color.h, include/libwmf/color.h
- wmf_papayawhip : src/player/color.h, include/libwmf/color.h
- wmf_peachpuff : src/player/color.h, include/libwmf/color.h
- WMF_PEN_COLOR : macro.h
- WMF_PEN_ENDCAP : macro.h
- WMF_PEN_HEIGHT : macro.h
- WMF_PEN_JOIN : macro.h
- WMF_PEN_SET_COLOR : macro.h
- WMF_PEN_SET_ENDCAP : macro.h
- WMF_PEN_SET_HEIGHT : macro.h
- WMF_PEN_SET_JOIN : macro.h
- WMF_PEN_SET_STYLE : macro.h
- WMF_PEN_SET_TYPE : macro.h
- WMF_PEN_SET_WIDTH : macro.h
- WMF_PEN_STYLE : macro.h
- WMF_PEN_TYPE : macro.h
- WMF_PEN_WIDTH : macro.h
- wmf_peru : src/player/color.h, include/libwmf/color.h
- wmf_pink : src/player/color.h, include/libwmf/color.h
- wmf_play() : player.c, api.h
- wmf_player_init() : player.c, api.h
- wmf_plot_ai : plot.h
- wmf_plot_bitmap : plot.h
- wmf_plot_cgm : plot.h
- wmf_plot_fig : plot.h
- wmf_plot_function() : plot.c, plot.h
- wmf_plot_generic : plot.h
- WMF_PLOT_GetData : plot.h
- wmf_plot_gif : plot.h
- wmf_plot_hpgl : plot.h
- wmf_plot_meta : plot.h
- wmf_plot_pcl : plot.h
- wmf_plot_png : plot.h
- wmf_plot_pnm : plot.h
- wmf_plot_ps : plot.h
- wmf_plot_regis : plot.h
- wmf_plot_subtype : plot.h
- wmf_plot_svg : plot.h
- wmf_plot_t : plot.h
- wmf_plot_tek : plot.h
- wmf_plot_X : plot.h
- wmf_plot_Xdrawable : plot.h
- wmf_plum : src/player/color.h, include/libwmf/color.h
- wmf_powderblue : src/player/color.h, include/libwmf/color.h
- wmf_printf() : api.c, api.h
- wmf_purple : src/player/color.h, include/libwmf/color.h
- WMF_READ : types.h
- wmf_read_16() : meta.c, api.h
- wmf_read_32() : meta.c, api.h
- wmf_realloc() : api.c, api.h
- wmf_red : src/player/color.h, include/libwmf/color.h
- wmf_rgb_black : src/player/color.h, ipa.h
- wmf_rgb_color() : src/player/color.h, ipa.h
- wmf_rgb_white : src/player/color.h, ipa.h
- wmf_rosybrown : src/player/color.h, include/libwmf/color.h
- wmf_royalblue : src/player/color.h, include/libwmf/color.h
- wmf_saddlebrown : src/player/color.h, include/libwmf/color.h
- wmf_salmon : src/player/color.h, include/libwmf/color.h
- wmf_sandybrown : src/player/color.h, include/libwmf/color.h
- wmf_scan() : player.c, api.h
- wmf_seagreen : src/player/color.h, include/libwmf/color.h
- wmf_seashell : src/player/color.h, include/libwmf/color.h
- WMF_SEEK : types.h
- wmf_set_viewport_origin() : coord.h, api.h
- wmf_sienna : src/player/color.h, include/libwmf/color.h
- wmf_silver : src/player/color.h, include/libwmf/color.h
- wmf_size() : player.c, api.h
- wmf_skyblue : src/player/color.h, include/libwmf/color.h
- wmf_slateblue : src/player/color.h, include/libwmf/color.h
- wmf_slategray : src/player/color.h, include/libwmf/color.h
- wmf_slategrey : src/player/color.h, include/libwmf/color.h
- wmf_snow : src/player/color.h, include/libwmf/color.h
- wmf_springgreen : src/player/color.h, include/libwmf/color.h
- wmf_status_function() : api.c, api.h
- wmf_steelblue : src/player/color.h, include/libwmf/color.h
- wmf_str_append() : api.c, api.h
- wmf_strbuf_grow() : api.c, api.h
- wmf_strdup() : api.c, api.h
- wmf_stream_create() : stream.c, api.h
- wmf_stream_destroy() : stream.c, api.h
- wmf_stream_printf() : stream.c, api.h
- wmf_stream_reset() : stream.c, api.h
- wmf_stream_rezet() : stream.c, api.h
- wmf_stream_sputs() : stream.c, api.h
- wmf_stream_zputs() : stream.c, api.h
- wmf_strstr() : api.c, api.h
- wmf_svg_function() : svg.c, svg.h
- WMF_SVG_GetData : svg.h
- WMF_SVG_INLINE_IMAGES : svg.h
- wmf_svg_t : svg.h
- wmf_tan : src/player/color.h, include/libwmf/color.h
- wmf_teal : src/player/color.h, include/libwmf/color.h
- WMF_TELL : types.h
- wmf_template_bmp_draw() : template.c
- wmf_template_bmp_free() : template.c
- wmf_template_bmp_read() : template.c
- wmf_template_device_begin() : template.c
- wmf_template_device_close() : template.c
- wmf_template_device_end() : template.c
- wmf_template_device_open() : template.c
- wmf_template_draw_arc() : template.c
- wmf_template_draw_chord() : template.c
- wmf_template_draw_ellipse() : template.c
- wmf_template_draw_line() : template.c
- wmf_template_draw_pie() : template.c
- wmf_template_draw_pixel() : template.c
- wmf_template_draw_polygon() : template.c
- wmf_template_draw_rectangle() : template.c
- wmf_template_draw_text() : template.c
- wmf_template_flood_exterior() : template.c
- wmf_template_flood_interior() : template.c
- wmf_template_function() : template.c, template.h
- WMF_TEMPLATE_GetData : template.h
- wmf_template_poly_line() : template.c
- wmf_template_region_clip() : template.c
- wmf_template_region_frame() : template.c
- wmf_template_region_paint() : template.c
- wmf_template_rop_draw() : template.c
- wmf_template_t : template.h
- wmf_template_udata_copy() : template.c
- wmf_template_udata_free() : template.c
- wmf_template_udata_init() : template.c
- wmf_template_udata_set() : template.c
- WMF_TEXT_ANGLE : macro.h
- WMF_TEXT_SET_STRIKEOUT : macro.h
- WMF_TEXT_SET_UNDERLINE : macro.h
- WMF_TEXT_STRIKEOUT : macro.h
- WMF_TEXT_UNDERLINE : macro.h
- wmf_thistle : src/player/color.h, include/libwmf/color.h
- wmf_tomato : src/player/color.h, include/libwmf/color.h
- wmf_true : types.h
- wmf_turquoise : src/player/color.h, include/libwmf/color.h
- wmf_violet : src/player/color.h, include/libwmf/color.h
- wmf_W_WMF : meta.c
- wmf_W_XML : meta.c
- wmf_wheat : src/player/color.h, include/libwmf/color.h
- wmf_white : src/player/color.h, include/libwmf/color.h
- wmf_whitesmoke : src/player/color.h, include/libwmf/color.h
- wmf_wmfxml_import() : api.h
- wmf_write() : meta.c, api.h
- wmf_write_begin() : meta.c, api.h
- wmf_write_end() : meta.c, api.h
- wmf_write_t : meta.c
- WMF_X_CMAP_DESTROY : x.h
- WMF_X_DISPLAY_CLOSE : x.h
- WMF_X_DISPLAY_OPEN : x.h
- wmf_x_function() : x.c, x.h
- WMF_X_GetData : x.h
- WMF_X_PIXMAP_CLOSE : x.h
- WMF_X_PIXMAP_OPEN : x.h
- wmf_x_t : x.h
- WMF_X_WINDOW_CLOSE : x.h
- WMF_X_WINDOW_OPEN : x.h
- wmf_yellow : src/player/color.h, include/libwmf/color.h
- wmf_yellowgreen : src/player/color.h, include/libwmf/color.h
- wmf_ztream_create() : stream.c, api.h
- wmf_ztream_destroy() : stream.c, api.h
- wmfAPI : types.h
- wmfAPI_Options : types.h
- wmfAttributes : types.h
- wmfAttributeStore : types.h
- wmfBMP : ipa.h
- wmfBMP_Draw_t : ipa.h
- wmfBMP_Read_t : ipa.h
- wmfBrush : ipa.h
- wmfCanvas : canvas.h
- wmfCanvasBrush : recorder.h
- wmfCanvasFont : recorder.h
- wmfCanvasPen : recorder.h
- wmfCharDrawer : include/libwmf/font.h
- wmfColorData : ipa.h
- wmfConstruct : recorder.h
- wmfD_Coord : types.h
- wmfD_Rect : types.h
- wmfDC : ipa.h
- wmfDrawArc_t : ipa.h
- wmfDrawLine_t : ipa.h
- wmfDrawPixel_t : ipa.h
- wmfDrawRectangle_t : ipa.h
- wmfDrawText_t : ipa.h
- wmfFile : types.h
- wmfFlood_t : ipa.h
- wmfFont : ipa.h
- wmfFontData : ipa.h
- wmfFontMap : types.h
- wmfFontmapData : include/libwmf/font.h
- wmfFT_CacheEntry : include/libwmf/font.h
- wmfFT_Mapping : include/libwmf/font.h
- wmfFunctionReference : ipa.h
- wmfGS_FontData : include/libwmf/font.h
- wmfGS_FontInfo : include/libwmf/font.h
- wmfHead : types.h
- wmfImage : types.h
- wmfIPAFont : include/libwmf/font.h
- wmfMap : ipa.h
- wmfMapping : types.h
- wmfPen : ipa.h
- wmfPlaceableMetaHeader : types.h
- wmfPolyLine_t : ipa.h
- wmfPolyPoly_t : ipa.h
- wmfPolyRectangle_t : ipa.h
- wmfRead : types.h
- wmfRecordBox : recorder.h
- wmfReset : types.h
- wmfRGB : ipa.h
- wmfROP_Draw_t : ipa.h
- wmfSeek : types.h
- wmfSPutS : types.h
- wmfStatus : types.h
- wmfStream : types.h
- wmfStringWidth : ipa.h
- wmfTell : types.h
- wmfUserData_t : ipa.h
- wmfWriteFileInfo : meta.c
- wmfXML_FontData : include/libwmf/font.h
- wmfXML_FontInfo : include/libwmf/font.h
- wmfXML_InputData : xml.h